[arch-dev-public] Libtool issues

Tobias Kieslich tobias at justdreams.de
Mon Mar 3 21:35:33 EST 2008

	Doing my exiv2 update I saw that this time really some packages must
be rebuilt. However, digikam can't be rebuilt because it depends on a
libgphoto2 that was rebuilt with libtool-1.x based version. libgphoto2
can't be rebuild with libtool2 because it just bails. I have not found
any patch/hint how to fix that. Can anyone come up with an idea? I have
no real libtool experience.


More information about the arch-dev-public mailing list